@charset "utf-8";
/*product_pages*/
.banner_product{width:100%;color:#fff;position:relative;text-align:center;background-size:cover;background-position:center;padding-bottom:1px;overflow-x:hidden;}
.banner_product .wrap{min-height:569px;}
.banner_product.tmamcm4v{background-image:url(../../images/banner/apple-music-converter-windows.jpg);}
.banner_product.tmamcwin{background-image:url(../../images/banner/apple-music-converter-windows.jpg);}
.banner_product.tmamcmac{background-image:url(../../images/banner/apple-music-converter-mac.jpg);}
.banner_product.tmm4vwin{background-image:url(../../images/banner/m4v-converter-plus-windows.jpg);}
.banner_product.tmm4vmac{background-image:url(../../images/banner/m4v-converter-plus-mac.jpg);}
.banner_product.tmtoolkitwin{background-image:url(../../images/banner/itunes-converter-toolkit-windows.jpg);}
.banner_product.tmtoolkitmac{background-image:url(../../images/banner/itunes-converter-toolkit-mac.jpg);}
.banner_product.tmspotwin{background-image:url(../../images/banner/spotify-music-converter-windows.jpg);}
.banner_product.tmspotmac{background-image:url(../../images/banner/spotify-music-converter-mac.jpg);}
.banner_product .title{padding-top:82px;font-weight:normal;font-size:48px;line-height:52px;margin-bottom:15px;position:relative;}
.banner_product .title .tag_new { display:inline-block; vertical-align:middle;}
.banner_product .title .word{position:relative;}
.banner_product .title i{display:block;font-size:28px;position:absolute;left:0;top:-30px;}
.banner_product .title span.icon_win,.banner_product .title span.icon_mac{background:url(../../images/icons/win-mac-icon.png) 0 0 no-repeat;width:46px;height:58px;display:inline-block;vertical-align:middle;}
.banner_product .title span.icon_mac{background-position: -65px 0;}
.banner_product .des{font-size:30px;line-height:38px;min-height:114px;margin:0px auto 56px auto;max-width:1080px;}
.banner_product .des.font34{font-size:34px;}
.banner_product .des2 .win,.banner_product .des2 span.mac{background:url(../../images/icons/icon-buy.png) no-repeat 9px -135px;width:45px;height:35px;display:inline-block;}
.banner_product .des2 .win{background-position:14px 9px;}
.banner_product .des2{font-size:16px;margin-bottom:20px;}
.banner_product .des2 *{vertical-align:bottom;}
.banner_product .des2 a{color:#fff;text-decoration:underline;}
.banner_product .des2 font{color:#f38a01;}
.banner_product .des3{font-size:14px;margin-bottom:20px;line-height:20px;}
.banner_star{min-height:20px;margin: 0 auto 10px auto;width:150px;}
.banner_star .star{float:left;width:80px;}
.banner_star .review_url{color:#fff;float:left;text-align:center;margin:0 3px;line-height:16px;font-size:14px;min-width:26px;display:inline-block;}
.banner_star .star_content{float:left;}
.banner_star .review{color:#fff;float:left;margin-right:10px;line-height:16px;}
/*button*/
.banner_product .button{margin:30px 0 20px 0;vertical-align:middle;}
.banner_product .button *{vertical-align:top;}
/*mobile friendly*/
.img_scroll{text-align:center; padding:4.5% 0;}
.img_scroll .pro_des{font-size:16px;}
.img_scroll .scroll_out{background:url(../../images/icons/guide-bg.png) top center no-repeat; position:relative; margin-bottom:20px;}
.img_scroll .scroll_out.mac {background:url(../../images/icons/guide-bg-mac.png) top center no-repeat;}
.img_scroll .scroll_out_list{display:none;}
.img_scroll .img{margin:0 12%; position:relative;height:384px;x-overflow:hidden;}
.img_scroll .scroll_out.mac .img { height:403px;}
.img_scroll .img img{transition:all 400ms;}
.img_scroll .img .num{background:url(../../images/icons/guide-step.png) no-repeat; display:block; height:88px; width:88px; line-height:82px; text-indent:-4px; position:absolute; top:-38px; left:50%; margin-left:220px; z-index:3; color:#fff; font-size:36px; font-style:italic;}
.img_scroll .img .num.mac { background:url(../../images/icons/guide-step-mac.png) no-repeat; color:#bdb099;}
.img_scroll .img_left,.img_scroll .img_right{height:220px; position:absolute; left:0; top:50%; margin-top:-110px; z-index:1; cursor:pointer;}
.img_scroll .img_right{left:auto; right:0;}
.img_scroll .img_center{width:522px; height:338px;z-index:2; position:absolute; top:0; left:50%;margin:20px 0 0 -261px;}
.img_scroll .img_hidden{display:none;}
.img_scroll .left_click,.img_scroll .right_click{background:url(../../images/icons/win-awards-bg.png) 4px 15px no-repeat; width:50px; height:100px; display:block; position:absolute; left:0; top:50%; margin-top:-50px; cursor:pointer;}
.img_scroll .right_click{background-position:-50px 15px; left:auto; right:0;}
.img_scroll .left_click:hover,.img_scroll .right_click:hover{opacity:0.8;}
.img_scroll .step{display:none;}
.img_scroll .step.current{display:block;}
.img_scroll .step_title{font-size:22px; line-height:30px; margin-bottom:6px;}
.img_scroll .step_title i{font-weight:bold;}
.img_scroll .step_title font{color:#0288ff; font-style:italic; font-weight:bold;}
.img_scroll .step_title.mac font { color:#bdb099;}
.img_scroll .button { border:1px solid #0078d7; text-align:center; padding:10px 0 12px; display:inline-block; font-size:18px; min-width:260px; margin:70px auto 0;}
.img_scroll .button.no_border{border:0; font-size:20px;}
.img_scroll .note{padding:22px; background-color:#f2f2f2; position:relative; margin:40px 0 -30px 0;}
.img_scroll .note .arrow{background:url(../../images/icons/android-new-guide.png) no-repeat; width:30px; height:17px; display:block; position:absolute; top:-17px; left:50%;}
.users_review { background:#f2f2f2; padding:70px 0; text-align:center;}
.users_review.no_bg{background:none;}
.users_review.margin_b { margin-bottom:70px;}
.users_review h2 { margin-bottom:2%;}
.users_review .pro_des a { color:#0087ff;}
.users_review .list { margin-bottom:70px; width:100%;}
.users_review .list li { width:25%; margin:0 2%; display:inline-block; *display:inline;zoom:1; vertical-align:top;}
.users_review .list li .name { position:relative; margin-bottom:30px; padding-left:65px; text-align:left;}
.users_review .list li .name .head { position:absolute; left:0; top:-3px; width:52px; height:52px;}
.users_review .list li .name .head img { width:100%; height:auto;}
.users_review .list li .word { text-align:left;}
.guides_list { padding:70px 0; text-align:center;}
.guides_list .list {width:30%; padding:0 9%;*float:left; display:inline-block; text-align:left; vertical-align:top;}
.guides_list .list li { padding-left:20px; background:url(../../images/icons/point4.png) 0 5px no-repeat; margin-bottom:5px;}
.guides_list .list li a {color:#333;}
.guides_list.gray_bg {background: #f2f2f2;}
/*tb_styles*/
.pro_button2{display:inline-block;height:70px;font-size:24px;line-height:70px;background:url(../../images/icons/pro-button-icon.png) no-repeat;background-color:#f38a01;padding:0 56px 0 70px;margin-right:16px;color:#fff;min-width:150px;transition:background-color 300ms;z-index:5;position:relative;text-align:left;}
.pro_button2.upgrade{background-position:-45px -105px;background-color:transparent;border:2px solid #fff;height:66px;line-height:66px;cursor:pointer;}
.pro_button2.upgrade:hover{background-color:#f37901;border:2px solid #f37901;text-decoration:none;}
.pro_button2.buy{background:#f38a01 url(../../images/icons/icon-buy-forproduct.png) 45px 21px no-repeat;padding:0 50px 0 100px;}
.pro_button2.buy:hover{background-color:#f37901;text-decoration:none;}
.pro_button2.down{background-position:24px 20px;background-color:transparent;border:2px solid #fff;height:66px;line-height:66px;cursor:pointer;}
.pro_button2.down.win{background-image:url(../../images/icons/icon-buy.png); background-position:26px 24px;}
.pro_button2.down.mac{background-image:url(../../images/icons/icon-buy.png); background-position:26px -123px;}
.pro_button2.down:hover{background-color:#0082f6;border:2px solid #0082f6;text-decoration:none;}
.pro_button2.hidden{display:none;}
.pro_button2 .version{vertical-align:top;}
/*special-buy-button*/
.pro_button2.price{background:#f38a01 url(../../images/icons/icon-buy-forproduct.png) 30px 21px no-repeat;padding:0 30px 0 80px;min-width:190px;}
.pro_button2.price2{background:#f38a01 url(../../images/icons/icon-buy-forproduct.png) 30px 21px no-repeat;padding:0 30px 0 80px;min-width:190px;}
.pro_button2.price font{margin: 0 8px 0 15px;}
.pro_button2.price del{font-size:15px;}
.banner_product .des_try *{vertical-align:bottom;line-height:26px;}
.banner_product .des_try a{font-size:22px;color:#fff;}
.banner_product .des_try .try{background:url(../../images/icons/icon-download-product.png) 0 0 no-repeat;width:26px;height:26px;display:inline-block;margin-right:8px;}
.banner_product .des_try:hover a{text-decoration:underline;}
.pro_fixed_button{position:fixed;top:-200px;width:100%;min-height:65px;z-index:998;transition:300ms;_position:static;_display:none;background-color:#fff; -webkit-box-shadow:0 0 10px #bbb;-moz-box-shadow:0 0 10px #bbb;box-shadow:0 0 10px #bbb;}
.pro_fixed_button.current{top:0px;left:0px;}
.pro_fixed_button .pro_fix_nav{float:left;text-align:left;}
.pro_fixed_button .title{float:left;font-size:24px;padding-top:25px;}
.pro_fixed_button .button{float:right;text-align:right;}
.pro_fixed_button .list_content{float:right;margin:0 3% 0 0;}
.pro_fixed_button .list{font-size:14px;display:table-cell;vertical-align:middle;height:78px;}
.pro_fixed_button .list li{background:url(../../images/icons/icon-radio_out.png) 0px 0px no-repeat;line-height:26px;padding-left:28px;cursor:pointer;font-size:14px;}
.pro_fixed_button .list li font{color:#ec7147;}
.pro_fixed_button .list li.current{background:url(../../images/icons/icon-radio_in.png) 0px 0px no-repeat;}
.pro_fix_nav a{display:inline-block;line-height:78px;padding:0 12px;font-size:15px;vertical-align:middle;white-space:nowrap;position:relative;transition:font-size 300ms;}
.pro_fix_nav a.current,.pro_fix_nav a:hover{text-decoration:none;border-bottom:2px solid #0087ff;white-space:nowrap;background-color:#FFF;font-size:16px;}
.pro_fix_nav a span{background:url(../../images/icons/pro-nav-bg.png) no-repeat;width:40px;display:inline-block;}
.pro_fix_nav .features span{background-position:3px 31px;}
.pro_fix_nav .comp span{background-position: 3px -82px;}
.pro_fix_nav .user_guide span{background-position: 3px -198px;}
.pro_fix_nav .reference span{background-position: 3px -316px;}
.pro_fix_nav .review span{background-position: 3px -425px;}
.pro_fixed_button .button_download,.pro_fixed_button .button_buy{display:inline-block;padding-top:48px;height:32px;width:120px;font-size:18px;background:#0087ff url(../../images/icons/drw-free-icon_65.png) center 6px no-repeat;color:#fff;vertical-align:top;text-align:center;cursor:pointer;text-decoration:none;}
.pro_fixed_button .button_download.win{background-image:url(../../images/icons/icon-buy.png); background-position:46px 15px; background-repeat: no-repeat;}
.pro_fixed_button .button_download.mac{background-image:url(../../images/icons/icon-buy.png); background-position: 46px -128px;}
.pro_fixed_button .button_buy{background:#f38b00 url(../../images/icons/icon-buy-forproduct.png) center 12px no-repeat;}
.pro_fixed_button .button_buy.hidden{display:none;}
.pro_fixed_button .hidden{display:none;}
.pro_title{font-size:24px;margin-bottom:3.5%;font-weight:normal;line-height:35px;} 
.pro_title font{color:#f38a01;}
.pro_des{font-size:18px;margin:-2% 0 4% 0;line-height:25px;}
.pro_list_green li,.pro_list_white li{background:url(../../images/icons/drw-free-icon_26.png) 0 7px no-repeat;padding-left:31px;line-height:30px;font-size:18px;}
.pro_list_white li{background-position: 0 -77px;}
/*bundle_3_products*/
.bundle_box{margin-bottom:3%;text-align:center;background-color:#f2f2f2;padding:3% 0;}
.bundle_box.no_margin{margin:0;}
.bundle_box .pro_title span {display:block; font-size:18px;}
.bundle_box.bg_none{background-color:inherit;padding:0;}
.bundle_box.paddingT { padding-top:3%;}
.list_bundle li{float:left;width:31%;margin-right:3.5%;}
.list_bundle li.last{margin-right:0;}
.list_bundle .li_box{padding:30px 12% 30px 12%;position:relative;border:1px solid #cecece;}
.list_bundle .pro_name{min-height:40px;margin-bottom:22px;font-size:18px;margin-top:8%;}
.list_bundle .pro_des{font-size:14px;margin-bottom:8%;}
.list_bundle .pro_price{font-size:26px;color:#fd582b;margin-bottom:4%;}
.list_bundle .pro_price span{margin-right:10px;}
.list_bundle .pro_price del{font-size:18px;color:#2f2f2f;}
.list_bundle .re_button_buy{background:#f38a01;color:#fff;padding:0 18%;font-size:16px;display:inline-block;line-height:50px;cursor:pointer;}
.list_bundle .re_button_buy:hover{background:#f37901;}
.list_bundle .hot_re_box{position:relative;height:0;overflow:visible;text-align:center;}
.list_bundle .hot_re{color:#fff;background:#0087ff;padding:2px 10px;margin-top:-44px;display:inline-block;}
/*bundle_plus*/
.list_bundle_plus{position:relative;text-align:center;margin-top:40px; max-width:1000px; margin:0px auto;}
.list_bundle_plus li{border:1px solid #6eabdc;float:left;width: 28%;margin:0 0 0 -1px;padding:20px 15px;background:#FFF;min-height:230px;position:relative;vertical-align:top; color:#828282; font-size:14px; line-height:20px;}
.list_bundle_plus li.last{width:32%;position:relative; margin-left:2%; min-height:200px; padding-top:50px;}
.list_bundle_plus li.last.no_off{padding-top:30px; min-height:220px;}
.list_bundle_plus.install li.last { padding-top:55px;}
.list_bundle_plus li .tit{font-size:21px;text-align:center;min-height:44px;margin-bottom:20px; color:#333;}
.list_bundle_plus li .img{text-align:center;display:inline-block; zoom:1; *display:inline; margin-bottom:20px;}
.list_bundle_plus li .img img{width:46px; height:auto;}
.list_bundle_plus li.last .img{display:none;}
.list_bundle_plus li .price{font-size:24px;text-align:left;display:inline-block; zoom:1; *display:inline;vertical-align:top; margin-left:10px;color:#333;}
.list_bundle_plus li .price.one{padding-top:10px;}
.list_bundle_plus li .price del{font-size:16px;color:#2f2f2f; display:block;}
.list_bundle_plus li .price del.hidden { display:none;}
.list_bundle_plus li .last{color:#828282; font-size:14px; line-height:18px;}
.list_bundle_plus li .p_b{color:#333;font-size:18px;text-align:center;margin-bottom:5%;}
.list_bundle_plus li .price_all{color:#fc5a2c;margin-bottom:5%;font-size:28px;display:block;text-align:center;}
.list_bundle_plus li .price_all .span1{padding-top:10px;font-size:30px;line-height:32px;text-align:right;padding-right:1.5%;}
.list_bundle_plus li .price_all .span2, .list_bundle_plus li .price_all del{font-size:16px;display:block;}
.list_bundle_plus li .price_all del{color:#2f2f2f;}
.list_bundle_plus li .button_buy{background:#f38a01;color:#fff;font-size:16px;display:block;line-height:50px;cursor:pointer;text-align:center;width:175px;margin:auto;}
	/*have_check*/
.list_bundle_plus.have_check li{padding:38px 0.5% 1% 0.5%;width:23%;border:1px solid #c0c0c0;}
.list_bundle_plus.have_check li.current{border:1px solid #6eabdc;}
.list_bundle_plus.have_check li.last{width:23%; min-height:186px; padding-top:82px;}
.list_bundle_plus.have_check .plus{left:-20px;}
	/*have_check-end*/
.sign{width:39px;height:39px;background:url(../../images/icons/sign.png) no-repeat;display:inline-block;}
.sign.plus{background-position:0 0;}
.sign.equal{background-position:0 -88px;}
.list_bundle_plus .equal,.list_bundle_plus .plus{width:39px;height:39px;background:url(../../images/icons/sign.png) no-repeat;display:inline-block;border:0;padding:0;margin:0;min-height:39px;position:absolute;}
.list_bundle_plus .plus{left:-19px;top:44%;}
.list_bundle_plus .plus.gray{background-position:0px -175px;}
.list_bundle_plus .equal{background-position:0 -88px;left:-30px;top:44%;}
.banner_product .des_mac{font-size:22px;line-height:38px;max-width:550px;margin:0 auto;}
/**/
.padding_t_30{padding-top:30px;}
.des.font34{font-size:34px;}
.product_nav{margin-bottom:3.6%;text-align:left;background-color:#efefef;height:80px;position:relative;z-index:1;}
.product_nav.no_margin{margin-bottom:0;}
.product_nav ul{margin:0 auto;text-align:center;}
.product_nav ul li{display:inline-block;position:relative;padding:0 1.5%;transition:font-size 300ms;margin-right:0.3%;font-size:16px;*float:left;}
.product_nav ul li .arrow{width:100%;height:7px;background:url(../../images/icons/pro-nav-hover.png) no-repeat center;margin:auto;position:absolute;bottom:-7px;left:0;display:none;}
.product_nav ul li.current .arrow{display:block;}
.product_nav ul li a{display:block;text-align:center;line-height:80px;text-decoration:none; height:78px;}
.product_nav ul li:hover, .product_nav ul li.current{background-color:#FFF;border-bottom:2px solid #0087ff;font-size:17px;}
.product_nav a span{background:url(../../images/icons/pro-nav-bg.png) no-repeat;width:40px;display:inline-block;}
.product_nav .features span{background-position:3px 31px;}
.product_nav .comp span{background-position: 3px -82px;}
.product_nav .user_guide span{background-position: 3px -198px;}
.product_nav .reference span{background-position: 3px -316px;}
.product_nav .review span{background-position: 3px -423px;}
.product_nav .for_mac span{background:url(../../images/icons/icon-mac-blue.png) 3px 32px no-repeat;}

.tb_reference{padding:70px 0;}
.tb_reference.bg { background:#f2f2f2;}
.tb_reference dl{border-top:1px solid #ddd; padding:18px 0; margin-top:-1px;}
.tb_reference dt,.tb_reference dd{float:left;}
.tb_reference dt{width:30%; font-weight:bold; font-size:18px;}
.tb_reference dd{width:70%;}
.tb_reference li{float:left; width:46%; padding-left:20px; background:url(../../images/icons/point.png) 5px 8px no-repeat; margin-bottom:10px;}
.tb_reference li.long{width:auto;}
.tb_reference li.no_float { float:none;}
.tb_reference ul.long li{float:none; width:auto;}
.tb_reference .link{text-align:center; margin-top:20px;}
.tb_reference .link a{border:1px solid #0078d7; padding:10px 40px; display:inline-block; font-size:18px;}

.bg_blue{background:#ebf4fd;}
	/*attached_page_banner*/
.attached_page_banner{background-image:url(../../images/banner/reference-banner.jpg);background-size:cover;color:#fff;text-align:center;padding-bottom:20px;background-position:center;background-repeat:no-repeat;position:relative;z-index:2;}
.attached_page_banner.tm-techspecs{background-image: url(../../images/banner/reference-banner.jpg);}
.attached_page_banner .title{font-weight:bold;font-size:28px;line-height:30px;padding-top:2.5%;margin-bottom:30px;}
.attached_page_banner .des{margin-bottom:40px;}
.attached_page_banner .button{margin-bottom:20px;}
.attached_page_banner .button a,.attached_page_banner .button span{display:inline-block;font-size:20px;line-height:60px;background:#0087ff url(../../images/icons/pro-button-icon.png) 19px 15px no-repeat;padding:0px 22px 0 56px;margin:2px 5px;color:#fff;min-width:120px;transition:background-color 300ms;text-align:left;text-decoration:none;cursor:pointer;}
.attached_page_banner .button a.hidden,.attached_page_banner .button span.hidden{display:none;}
.attached_page_banner .button a:hover,.attached_page_banner .button span:hover{background-color:#0082f6;}
.attached_page_banner .button .down.win{background-image:url(../../images/icons/icon-buy.png); background-position:18px 17px;}
.attached_page_banner .button .down.mac{background-image:url(../../images/icons/icon-buy.png); background-position:18px -130px;}
.attached_page_banner .button .down.no_bg{background-color:transparent; border:2px solid #fff; line-height:56px;}
.attached_page_banner .button .down.no_bg:hover{background-color:#0082f6; border-color:#0082f6;}
.attached_page_banner .button .upgrade{background-color:#f38a01;background-position:-61px -110px;}
.attached_page_banner .button .upgrade:hover{background-color:#f37901;}
.attached_page_banner .button .upgrade2{background-position:-61px -110px;background-color:inherit;line-height:58px;border:1px solid #fff;}
.attached_page_banner .button .upgrade2:hover{background-color:#f37901;border-color:#f37901;}
.attached_page_banner .button .buy{background:#f38a01 url(../../images/icons/icon-buy-forproduct.png) 20px 16px no-repeat;padding-left:70px;}
.attached_page_banner .button .buy:hover{background-color:#f37901;}
.attached_page_banner .button .down2{background:url(../../images/icons/icon-download-product.png) 0px 3px no-repeat;padding:0 0 0 40px;margin-top:10px;line-height:30px;min-width:auto;}
.attached_page_banner .button .down2:hover{text-decoration:underline;background-color:inherit;}
	/*product_content*/
.product_content .title{color:#0087ff;font-size:32px;line-height:34px;font-weight:normal;text-align:center;margin:30px 0 20px 0;}
.product_content h2{color:#0087ff;font-size:32px;line-height:34px;font-weight:normal;margin-bottom:22px;}
.product_content h3,.product_content .h3{font-size:26px;line-height:28px;font-weight:normal;margin-bottom:20px;color:#232323;}
.product_content h4{font-size:22px;font-weight:normal;margin-bottom:20px;}
.product_content p{margin-bottom:20px;}
.product_content p.guidescreen{text-align:center}
.product_content ul{margin-bottom:30px;}
.product_content ul li{padding-left:20px;background:url(../../images/icons/list-blue.png) 2px 8px no-repeat;margin-bottom:5px;}
.product_content table{border-collapse:collapse;margin-bottom:30px;}
.product_content table th{background:#f2f2f2;}
.product_content table th,.product_content table td{border:1px solid #dddddd;vertical-align:middle;padding:10px 5px 10px 20px;}
.product_content table ul{margin:0;}
.left_content.product_content img { max-width:600px; height:auto;}
	/*table_bordered*/
.table_bordered{border:1px solid #dddddd;border-collapse:collapse;border-left:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;width:100%;margin:30px 0;}
.table_bordered th,.table_bordered td{border-left:1px solid #dddddd;vertical-align:middle;}
.table_bordered th{font-weight:bold;background:#f2f2f2;vertical-align:middle;padding:15px 8px;font-size:14px;}
.table_bordered td{padding:8px;}
.table_ios td{text-align:center;border:1px solid #ddd;}
.table_ios tr:nth-child(2n+1) td:nth-child(2n+1){background:#f1f1f1;}
.table_ios tr:nth-child(2n) td:nth-child(2n){background:#f1f1f1;}
	/*img_text_bar*/
.img_text_bar{width:49%;margin-right:0.5%;float:left;position:relative;margin-bottom:20px;}
.img_text_bar img{position:absolute;left:0px;top:0px;}
.img_text_bar .info{margin-left:70px;}
	/*side_usersay*/
.side_usersay{margin-bottom:36px;}
.side_usersay h4{border-bottom:2px solid #81c8ff;font-weight:normal;margin-bottom:12px;font-size:18px;padding-bottom:18px;}
.side_usersay .ol{min-height:52px;text-align:center;}
.side_usersay .ol span{display:inline-block;vertical-align:middle;cursor:pointer;position:relative;}
.side_usersay .ol img{width:26px;height:26px;opacity:0.6;filter:alpha(opacity=60);}
.side_usersay .ol .current img{width:36px;height:36px;opacity:1;filter:alpha(opacity=100);}
.side_usersay .ol .arrow{background:url(../../images/icons/icon-say-arrow.png) no-repeat;width:21px;height:12px;position:absolute;top:42px;left:8px;display:none;}
.side_usersay .ol .current .arrow{display:block;}
.side_usersay .box{background-color:#f3f3f3;padding: 10px 10px 20px 10px;border-radius:5px;text-align:center;}
.side_usersay .box_hide{overflow:hidden;position:relative;width:100%;}
.side_usersay .box .list{position:relative;}
.side_usersay .box li{float:left;}
.side_usersay .name{margin-bottom:2px;}
.side_usersay .star{margin-bottom:10px;}
.side_usersay .word{font-size:14px;color:#808080;line-height:18px;}
/*part_box*/
.part_box{margin-bottom:30px;}
.part_box h4{font-size:18px;font-weight:normal;border-bottom:2px solid #81c8ff;padding-bottom:14px;margin-bottom:16px;}
.part_box li{line-height:15px;margin-bottom:12px;background:url(../../images/icons/arrow-gray-right.png) 0px 6px no-repeat;padding-left:12px;font-size:14px;}
.part_box li a{color:#2f2f2f;color:#808080;font-size:14px;}
.part_box .more{border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;text-align:center;line-height:28px;}
.part_box .more a{display:inline-block;background:url(../../images/icons/arrow-gray-down-e.png) right center no-repeat;padding-right:18px;font-size:14px;color:#808080;}
/*classify_nav*/
.classify_nav{background:#f3f3f3;text-align:center;padding-top:16px;margin-bottom:50px;}
.classify_nav .arrow_left,.classify_nav .arrow_right{display:none;}
.classify_nav a{display:inline-block;color:#2f2f2f;font-size:18px;padding:50px 1% 20px 1%;margin:0 1.5%;}
.classify_nav a:hover,.classify_nav a.current{text-decoration:none;color:#0087ff;border-bottom:2px solid #0087ff;padding-bottom:18px;}
/*down_store_banner*/
.down_store_banner{background:url(../../images/banner/store-banner.jpg) center no-repeat;background-size:cover;min-height:150px;padding-bottom:10px;text-align:center;margin-bottom:30px;}
.down_store_banner.down {background:url(../../images/banner/download-banner.jpg) center no-repeat;}
.down_store_banner .title{color:#fff;font-size:34px;line-height:38px;font-weight:normal;padding-top:2.5%;margin-bottom:15px;}
.down_store_banner .back .protect{background-position:0px -147px;}
.down_store_banner .back .clear{background-position:0px -73px;}
.down_store_banner .back span{display:inline-block;background:url(../../images/icons/storedownload-banner-icon-safe.png) no-repeat;color:#fff;padding:2px 0 4px 50px;line-height:18px;min-height:36px;text-align:left;margin:0 13px;vertical-align:top;}
.down_store_banner.down .back span{line-height:36px;}
.download_page_button{display:inline-block;height:60px;font-size:22px;line-height:28px;background:url(../../images/icons/download-icon-sys.png) 242px -74px no-repeat;background-color:#0087ff;padding:10px 60px 0 20px;color:#fff;transition:background-color 300ms;z-index:5;position:relative;text-align:left;min-width:150px;width:220px;}
.download_page_button:hover{text-decoration:none;background-color:#0082f6;}
.download_page_button.mac{background-position: 242px 18px;}
.download_page_button span{font-size:14px;display:block;}
/*deals_banner*/
.deals_banner{background:url(../../images/specialoffer/christmas-banner.jpg) center no-repeat;background-size:cover;min-height:380px;padding-bottom:10px;text-align:center;margin-bottom:30px;}
	/*for->store*/
.classify_nav.store_box{background-color:#f3f3f3;padding-top:26px;}
.classify_nav.store_box a{padding-top:60px;margin:0 5px;}
/*store*/
.store_title{font-size:28px;line-height:32px;margin-bottom:6px;text-align:center;}
.store_title font{color:#ff6c00;}
.store_title .small{font-size:20px; font-weight:normal;}
.store_pro .jplink{font-weight: bold;padding: 10px;text-align: center;}
.store_pro .jplink a:hover{color:#f37901;;text-decoration:underline;}
.store_pro .jplink img{vertical-align: middle;}
.store_des{color:#808080;font-size:18px;text-align:center;margin-bottom:40px;}
.store_des a{text-decoration:none;}
.store_des a:hover{color:#f37901;;text-decoration:underline;}
.store_noteh3{color:#2f2f2f;font-size: 20px;padding-bottom: 20px;}
.store_notes{color:#555;font-size:16px;text-align:left;margin-bottom:10px; line-height: 25px;}
.store_notes a{text-decoration:none;}
.store_notes a:hover{color:#f37901;;text-decoration:underline;}
/*accept*/
.accept{text-align:center;color:#808080;padding:25px 0;}
.accept *{vertical-align:middle;}
/*store_pro*/
.store_pro .list{margin-bottom:70px;}
.store_pro .list.no_margin{margin-bottom:0;}
.store_pro .list li{float:left;width:31%;padding:20px 1% 10px 1%;margin:-1px -1px 0 0;min-height:400px;text-align:center;border:1px solid #dcdcdc;position:relative;}
.store_pro .list li.last{margin-right:-5px;}
.store_pro .list li.h_box{background-color:#f0f0f0;text-align:left;}
.store_pro .list li.allproducts{width:46%;}
.store_pro .h_title{font-size:24px;line-height:28px;margin-bottom:15px;font-weight:normal;}
.store_pro .h_des{color:#808080;}
.store_pro .h_img{text-align:center;padding-top:25px;}
.store_pro .h_img img{max-width:100%;}
.store_pro .deals_img{text-align:center;padding-top:0px;}
.store_pro .deals_img img{max-width:100%;}
.store_pro .bottom_img{position:absolute;bottom:0px;left:0;max-width:100%;height:auto;}
.store_pro .img{position:relative;}
.store_pro .recommend{background:url(../../images/icons/storedownload-recommend.png) center no-repeat;width:100%;height:24px;display:block;position:absolute;bottom:-2px;}
.store_pro .bestseller{background:url(../../images/icons/best-seller.jpg) center no-repeat;width:100%;height:20px;display:block;position:absolute;bottom:-20px;}
.store_pro .d_title{font-size:19px;font-weight:bold;margin:15px 0;text-align:center;min-height:44px; padding-top:10px;}
.store_pro .d_title span{font-size: 16px;display: block;}
.store_pro .d_title .new{font-size:14px; color:#fff; display:inline-block; line-height:14px; padding:0 3px; background-color:#ff0b03;}
.store_pro .d_des{margin-bottom:15px;}
.store_pro .for{font-size:14px;margin-bottom:6px;}
.store_pro .for img{vertical-align:middle;}
.store_pro .price{margin:16px 0 12px 0;}
.store_pro .price b{font-size:30px;color:#f38a01;text-align: center;}
.store_pro .price b span{display: inline-block;font-size:16px;vertical-align:top;}
.store_pro .google_pay{width: 160px;}
.store_pro .google_pay img{max-width:154px ;height: auto;margin-top: 10px;}
.store_pro .ios,.store_pro .android{display:block;width:32px;height:32px;position:absolute;right:10px;top:10px;}
.store_pro .ios{background-position:0 -53px;}
.store_pro .buy,.store_pro .trial{display:inline-block;min-width:72px;background:#f38a01 url(../../images/icons/storedownload-icon-system-buy.png) 8px -4px no-repeat;color:#fff;text-decoration:none;line-height:40px;padding:0 12px 0 57px;font-size:18px;margin-top:10px;}
.store_pro .try{display:block;line-height:25px;margin-top:3%;}
.store_pro .try:hover{text-decoration:underline;}
.store_pro .buy.mac{background-position:8px -58px;}
.store_pro .buy:hover{background-color:#f37901;}
.store_pro .trial{background-color:#0087ff;}
.store_pro .trial.mac{background-position:8px -58px;}
.store_pro .trial:hover{background-color:#0082f6;}
.store_pro .hidden{display:none;}
.store_pro.down .list li{min-height:560px;}
.store_pro.down .list li.deals_h{min-height:740px;}
.store_pro.down .list li.allprolist{min-height:600px;}
.store_pro.down .list li .img{text-align:center;}
.store_pro.down .trial{width:80px;max-width:100%;}
.store_pro.down .trial.tmplist{width:100px;max-width:100%;}
.store_pro.buynow .list li{min-height:410px;}
.store_pro.buynow .list li .img{text-align:center;}
.store_pro.buynow .trial{width:120px;max-width:100%;}
.store_pro .hd_word{color:#ff4a4a;font-size:14px;font-weight:bold;line-height:16px;margin:10px 0;}
/*table_store*/
.backup_content{float:left;width:74%;}
.backup_side{float:right;width:24%;}
/*.backup_win_mac .tb_check.live.current {background-color:#ebf5fd;}*/
.backup_win_mac .tb_check.live {background:none;}
.store_pro.backup_mac .list {margin-bottom:0;}
.store_pro.backup_mac .list li {width:22.9%; *width:23%;}
/*review*/
.top_review{padding:30px 0;margin:-50px 0 30px 0;}
.top_review .title{font-size:34px;float:left;margin:0;line-height:40px;}
.top_review .review_show{border:solid 1px #e5e5e5;padding:7px 15px;border-radius:5px;float:left;margin-right:10px;}
.top_review .word{display:inline-block;margin-left:6px;}
.top_review .fr{float:right;}
.top_review .fl{float:left;}
.top_review .button{display:block;width:190px;line-height:40px;text-align:center;font-size:16px;color:#ff9a00;border:1px solid #ff9a00;float:right;cursor:pointer;border-radius:3px;}
    /*list_liveword*/
.list_liveword .nav_this{border-bottom:2px solid #b4bfc3;height:40px;padding-left:12px;margin-bottom:30px;}
.list_liveword .nav_this li{float:left;font-size:15px;width:166px;text-align:center;background:#ededed;height:40px;line-height:40px;cursor:pointer;}
.list_liveword .nav_this li a{color:#333;width:100%;height:100%;}
.list_liveword .nav_this li.current{background:#fff;border:2px solid #b4bfc3;border-bottom:0px;}
.list_liveword .nav_this li.current a{color:#3597d8;display:block;}
.list_liveword .list{border-bottom:1px solid #ddd;margin:20px 0;padding:20px 0;*border:0px;}
.list_liveword .list li{float:left;}
.list_liveword .list .title{font-size:13px;font-weight:bold;margin-bottom:8px;}
.list_liveword .img{width:160px;padding-left:31px;}
.list_liveword .img img{max-width:130px;}
.list_liveword .content{width:58%;padding-right:46px;}
.list_liveword .by{width:182px;padding-top:30px;}
.list_liveword .review{margin-bottom:30px;}
.list_liveword .review li{float:left;position:relative;}
.list_liveword .review li.no1{text-align:center;width:15%;}
.list_liveword .review .name{font-weight:bold;margin:6px 0;line-height:16px;}
.list_liveword .review .time{color:#b4bbc5;font-size:12px;}
.list_liveword .review li.no2{border:1px solid #ddd;background:#f7f7f7;width:80%;border-radius:5px;margin-left:15px;}
.list_liveword .review li.no2 .say{position:relative;}
.list_liveword .review li.no2 p.neir{margin:20px 52px;}
.list_liveword .review li.no2 .bg_left{display:block;background:url(../../images/icons/ioc-liveword.jpg) 0px -73px no-repeat;width:15px;height:20px;position:absolute;left:-15px;top:8px;}
.list_liveword .replay{margin:20px 16px;border:1px solid #ddd;background:#fff;border-radius:5px;position:relative;}
.list_liveword .review li.no2 .bg_top{position:absolute;top:-10px;_top:-9px;left:36px;width:20px;height:10px;overflow:hidden;background:url(../../images/icons/ioc-liveword.jpg) -126px -85px no-repeat;}
.list_liveword .replay p{padding:12px;}
.link_list_button{text-align:center;}
.link_list_button a{display:inline-block;padding:10px 6px;}
.link_list_button a.current{color:#404040;}
    /*quotes*/
.list_liveword .quotes_left,.list_liveword .quotes_right{display:inline-block;width:24px;height:24px;background:url(../../images/icons/ioc-liveword.jpg) -35px -76px no-repeat;position:absolute;left:12px;top:0px;}
.list_liveword .quotes_right{background-position:-62px -76px;left:auto;top:auto;right:12px;bottom:0px;*bottom:20px;_display:none;}
    /*rating*/
.list_liveword .zan,.list_liveword .cai{display:inline-block;background:url(../../images/icons/ioc-liveword.jpg) 0px 0px no-repeat;width:45px;height:47px;cursor:pointer;vertical-align:text-bottom;margin:0 4px -16px 10px;}
.list_liveword .zan:hover{background-position:-121px 0px;}
.list_liveword .cai{background-position:-58px 0px;}
.list_liveword .cai:hover{background-position:-187px -1px;}
	/*rating*/
.rating{height:28px;}
.rating ul{float:left;width:120px;}
.rating li{padding:0px;margin:0px;float:left;width:22px;height:22px;background:url(../../images/icons/star2.png) 0 0 no-repeat;cursor:pointer;line-height:22px;_height:22px;min-height:22px;}
.rating li.on{background-position:0 -44px;}
.rating li.hover{background-position:0 -44px;}
.rating li.nohover{background-position:0 0;}
.rating .tips{float:left;padding-left:15px;color:#fda700;}
/*faq_guide*/
.faq_guide{margin-bottom:3.6%;}
.faq_guide .wrap{background:#eff6fc;}
.faq_guide .faq,.faq_guide .guide{width:50%;float:left;}
.faq_guide .guide{background:#e5ecf2;}
.faq_guide .title{font-size:22px;font-weight:normal;text-align:center;line-height:48px;color:#fff;}
.faq_guide .faq .title{background:#59a2d7;}
.faq_guide .guide .title{background:#4c99d1;}
.faq_guide .list{padding:20px 4%;min-height:160px;}
.faq_guide .list li{padding:4px;}
.faq_guide .list li a{color:#333;background:url(../../images/icons/bg-li.png) 0px -85px no-repeat;display:inline-block;padding-left:12px;}
.faq_guide .list li.email a{background:none;color:#1080cc;}
.faq_guide .more{text-align:right;padding-right:6%;padding-bottom:20px;}
.faq_guide .one .title{background:#5da4d8;}
.faq_guide .one .list{min-height:inherit;}
.faq_guide .one .list li{float:left;width:44%;margin-left:4%;}
/*data_404*/
.data_404{margin-bottom:4.5%;}
.data_404 .title{font-size:30px; text-align:center; line-height:32px; margin-bottom:3.6%;}
.data_404 .list li{float:left; width:25%; text-align:center;}
.data_404 .list .list_des{margin:20px auto 10px auto; min-height:44px; font-size:18px; max-width:220px;}
/*goback-new*/
.tb_reference.go_back {background:#f6f6f6;}
.tb_reference dl.last { border-bottom:1px solid #ddd;}
/**/
@keyframes myfirst
{
	0%   {transform: scale(1,1);}
	50%  {transform: scale(1.2,1.2);}
	100% {transform: scale(1,1);}
}
@-moz-keyframes myfirst
{
	0%   {transform: scale(1,1);}
	50%  {transform: scale(1.2,1.2);}
	100% {transform: scale(1,1);}
}
@-webkit-keyframes myfirst
{
	0%   {transform: scale(1,1);}
	50%  {transform: scale(1.2,1.2);}
	100% {transform: scale(1,1);}
}
@-o-keyframes myfirst
{
	0%   {transform: scale(1,1);}
	50%  {transform: scale(1.2,1.2);}
	100% {transform: scale(1,1);}
}
/*index_user_say*/
.index_user_say{text-align:center;position:relative;width:100%;overflow:hidden;padding:50px 0;}
.index_user_say .list{position:relative;}
.index_user_say .list li{float:left;width:100%;overflow:hidden;}
.index_user_say .title{font-size:36px;font-weight:normal;line-height:50px;margin-bottom:36px;}
.index_user_say .des{font-size:20px;line-height:36px;max-width:800px;margin:0px auto;position:relative;margin-bottom:30px;color:#514F4F;}
.index_user_say .left_quotes,.index_user_say .right_quotes{display:inline-block;background:url(../../images/icons/icon-index.png) 0 -720px no-repeat;width:25px;height:25px;position:absolute;}
.index_user_say .left_quotes{top:0px;left:-26px;}
.index_user_say .right_quotes{background-position:0 -806px;bottom:0px;right:-26px;}
.index_user_say .name{font-size:18px;margin:10px 0 5px 0;}
.index_user_say .left_click,.index_user_say .right_click{display:block;cursor:pointer;width:42px;height:76px;background:url(../../images/icons/icon-index.png) 0px -478px no-repeat;position:absolute;top:50%;left:50%;margin:-40px 0 0 -520px;}
.index_user_say .left_click:hover{background-position:-58px -478px;}
.index_user_say .right_click{background-position:0px -602px;margin:-40px 0 0 490px;}
.index_user_say .right_click:hover{background-position:-58px -602px;}
/*tunemobie detail begin*/
.tunemobiebox { text-align:center; margin-bottom:3%;}
.tunemobiebox .img, .tunemobiebox .word{ display:inline-block; width:46%; margin:0 1% 2%; *float:left; vertical-align: middle;}
.tunemobiebox .img img { width:100%; height:auto;}
.tunemobiebox .word { text-align:left;}
.tunemobiebox .word.left_p { padding-left:3%;}
.tunemobiebox .word h3 { font-size:20px; margin-bottom:25px; font-weight:normal;}
.tunemobiebox .word .list li { padding-left:15px; margin-bottom:10px; background:url(../../images/icons/point.png) no-repeat 0 7px;}
.tunemobiebox .word .line { height:1px; width:auto; background:#dcdcdc; margin:50px 0;}
.tunemobie_box3 {background:#f2f2f2;text-align:center; padding:50px 0;}
.tunemobie_box3 .list {width:40%; display:inline-block; *float:left; margin:0 1%; vertical-align:top;}
.tunemobie_box3 .list li {padding-left:25px; text-align:left; position:relative;margin-bottom:10px;}
.tunemobie_box3 .list li span {height:14px; width:14px; position:absolute; left:0; top:5px;}
.tunemobie_box3 .list li span img {height:100%; width:auto;}
/*tunemobie detail end*/